Subject: MP2 freqs

From: [email-masked] (Mike McAllister)
Date: Mon, 3 May 93 18:19:57 -0400

Hey Netters,  I hope someone can answer a fairly easy question for me:
   Is it customary to 'scale' MP2 frequencies and ZPVE values the same
   way one typically does with HF values???   If yes, what factor is 
   normally used?? Also,  a GAUSSIAN output calculates infrared intensities
   and reports them in units of 'KM/MOLE', anybody now what the heck KM/MOLE
   is????? How reliable is the calculation of intensities??

Thanks for any help in advance.

Mike McAllister
University of Toronto